Subject: Re: [PATCH] kill acient compat cruft from acenic

From: Jes Sorensen <[email-masked]>
Date: 29 Feb 2004 14:10:26 -0500

>>>>> "Christoph" == Christoph Hellwig <[email-masked]> writes:

Christoph> On Sat, Feb 28, 2004 at 01:27:46PM -0500, Jes Sorensen
Christoph> wrote:
>> Yeah I am happy to kill support for < 2.4.18 in the driver. But
>> don't add that offset_in_page macro please, it's butt ugly.

Christoph> I didn't add it - it's that way in 2.6, I just provided a
Christoph> variant for 2.4 (which is indetical to what you open-code
Christoph> in your 2.4 driver)

Grmbl,

Gains us nothing and is butt ugly, but well ;-( Not going to blame you
for that then, though I'd prefer a patch pulling out the macro use so
one can see what the code does instead.

Anyway, bigger fish to fry.

Jes